/*
	Theme Name: Metro Pro Theme
	Theme URI: http://my.studiopress.com/themes/metro/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 2.0.1
 
	Tags: black, orange, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
 

/*
Custom Styles
POORLY ORGANIZED 
NEEDS MAJOR IMPROVEMENT IN NOTATION AS 2 WHAT EACH CONTROLS

---------------------------------------------------------------------------------------------------- */
.petwrap{width:90%; margin:0 auto; text-align:center;}
.petlisting{display:inline-block; width:300px; border:1px solid #000;text-align:center; margin:5px !important;}
.petlogo{display:block;text-align:center;}
.pettitle{display:block;text-size:20px;text-align:center;line-height:20px;padding:0px;margin:2px !important;}
.petaddress{display:block;text-size:14px;text-align:center;line-height:14px;padding:0px;margin:2px !important;}
.petcitystate{display:block;text-size:14px;text-align:center;line-height:14px;padding:0px;margin:2px !important;}
.petphone{display:block;text-size:14px;text-align:center;line-height:14px;padding:0px;margin:2px !important;}
.petlink{display:block;text-size:14px;text-align:center;line-height:14px;padding:0px;margin:2px !important;}



.homerow1_leftbox{
width: 60%;
float: left;
}

.homerow1_rightbox{
width:37%;
float: left;
margin-left:10px;
}


.homerow1_left {
padding:0px;
}

.homerow1_right {
padding:10px;
}


/*  GO FULL WIDTH AT LESS THAN 700 PIXELS */

@media only screen and (max-width: 780px) {
	.homerow1_rightbox {
		width: 100%; 
	}
}

@media only screen and (max-width: 780px) {
	.homerow1_leftbox {
		width: 100%; 
	}
}

.homerow2wrap {
	width: 100%;
	clear:both;
}

.homerow2 {
	width: 100%;
	clear:both;
}


.homerow2 article.post {
	width: 32%;
	float: left;
	padding: 10px;
	border: 3px solid white;

}

/* ADD MEDIA CALL FOR ABOVE*/

@media only screen and (max-width: 780px) {
	.homerow2 article.post {
		width: 100%; 
	}
}

/* SECTION B 4 BOX WRAPS*/
.contain:after {content:"";display:table;clear:both;}
.secb_wrap{width: 100%;}

.secb_topleftbox,.secb_toprightbox,.secb_botleftbox,.secb_botrightbox{
		width: 49%;
		float:left;
		padding:0px 10px 0px 0px;
		margin-bottom:0px;
	}

.secb_topleft,.secb_topright,.secb_botleft,.secb_botright{width: 100%; padding:0px; padding-top:5px;margin-bottom:15px;}
	
	
	
.sidebarmainapps{width:300px;display:inline-block;margin-right:30px;text-align:center;}
.mapblock{width:49%;display:inline-block;margin:0px auto;text-align:center;margin-bottom:20px;}
.instablock{width:100%;margin:0px auto;text-align:center;padding:0px;} 
 
/* WIDGET TWO COLUMNS ------------------------------------- */	

.homerow3_left {
	width: 40%;
	margin: 12px;
	float: left;
}

.homerow3_right {
	width: 50%;
	margin: 12px;
	float: left;
}


/* WIDGET TWO COLUMNS ------------------------------------- */
.home-middle-right h4.widget-title {
	background: none;
	font-size: 34px;
	background-color: #003471;
	color:#ffffff;
	margin:none;
	padding: 10px;
}


.home-middle-right article.post {
	width: 50%;
	float: left;
	padding: 10px;
}


.home-middle-right h2.entry-title{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 24px;
	font-weight: 700;
}

.home-middle-right div.entry-content{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 12px;
	font-weight: 400;
}


.header {
margin:auto;
min-height:100px;
width:100%;
}


.topasdmod {
	background-color: #ffffff;
	width: 100%;
	padding: 5px;
	margin: auto;
	text-align: center;
}

.topasdmod img {
	margin: auto;
	margin-top: 0px;
	padding: 0;
}

.catname {
	background-color: #d8d8d8;
	padding: 2px;
}

.flexslider-caption-inner h3 {
	color: #ffffff;
}

.flexslider-caption {
	font-size: 12px;
	position: relative;
	bottom: 90px;
	height: 90px;
	background: rgb(0,0,0);
}

.entry-header h2.entry-title {
	font-size: 16px;
	line-height: 1em;
	margin: auto;
}

.widget .entry-title {
	font-size: 16px;
	line-height: 1em;
	margin: auto;
}

div.entry-content {
	font-size: 14px;
}

.homehead_custom {
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	width: 150px;
	background-color: #515151;
	padding: 1px 0 1px 5px;
	clear:both;
}

.homehead_custom2 {
	clear: both;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
	width: 150px;
	background-color: #5bb1f9;
	padding: 5px;
}
/*  750 x 130 Logo */
.headerlogocustomwrap{width:100%;}
.headerlogo{width:70%;float:left;margin-bottom:0px;padding:none;}
.headercorner{width:25%;float:right;padding:none;}
.topbanner{width:100%; padding:5px;text-align:center;}




@media only screen and (max-width: 780px) {
	.headercorner {
		width: 100%; 
	}
}

.simple-social-icons{
	float:right;
	text-align: right;
	padding: none;	
	margin-bottom:0px;
}

/*  Horizontal rule and spacer */

.divhr{
height:1px;
width:100%;
background-color:#515151;
 }
 

 .clearp{
float:left;
clear:both;
display:hidden; 
}	



/*  BILL ERIKSON - Dispay post inside of a  page with shortcodes */

.display-posts-listing .listing-item {
    clear: both;
}

.display-posts-listing img {
    float: left;
    margin: 10px 10px 10px 0;
}

.contentpostwrap {
    clear: both;
	width:100%;
	float:left;
}


/*  Menu - Wrap */


#nav_menu-2{
width:100%;
padding:5px;
 }
 
#menu-lifestyles a{
text-decoration:none; 
padding:5px;
margin:0px auto;
color:#ffffff;
}


.menu-lifestyles-container{
background-color:#013148;
width:100%;
padding:5px;
 }
 

 
 
 /*Override All Header Fonts */
h1,
h2,
h3,
h4,
h5,
h6 {
	/* font-family: 'Enriqueta', serif; */
	font-family: Cambria-Bold;
	font-weight: normal;
	font-style: normal;
	color: #333;
	line-height: 1.5em;
	margin: 0 0 16px;
	padding: 0;
}

h1 {
	font-size: 1em;
}

h2 {
	font-size: .75em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.5em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: .75em;
}


.entry-title{font-size: 1.75em;}
 
.wallpaperdiv{
width:100%;
text-align:center;
margin-top:10px;
margin-bottom:5px;
} 




 .fixedleftcorner{
 padding:0px;
 width:160px;
 height:100px;
 position:fixed; /* !!!!!!!!!!! */ 
 left:0px;
 top:0px;
 margin:0 auto;
 z-index: 9998;
 }
 

@media only screen and (max-width: 480px) {
	 .fixedleftcorner {
 width:80px;
 height:50px;
	}
}




@media only screen and (max-width: 480px) {
	.wallpaperdiv {margin-top:2px;margin-bottom:2px; }
}


/*Removing the Widget Title Header */

.widget-wrap h4.widget-title{
	display:none;
}


.100divider{
float:left;
clear:both;
width:100%;
padding:0px;
}

.homebloc1 {
width:100%;
padding:10px 0px 0px 0px;
border: 0 auto;
}

.homebloc2 {
width:100%;
padding:10px 0px 0px 0px;
border: 0 auto;
}

.homebloc3 {
width:100%;
padding:10px 0px 0px 0px;
border: 0 auto;
}


.logoabove{
width:100%;
padding:10px 0px 0px 0px;
border: 0 auto;
float:left;
}


.widget_recent_entries li{
text-decoration:none;
font-size:.85em;
color:#000000;
padding:2px;
}

.widget_recent_entries a{
text-decoration:none;
color:#000000;
}

.widget_recent_entries a:hover{
text-decoration:none;
color:#00b9ff;
}


.archivepage a{
text-decoration:none;
color:#000000;
}

.archivepage a:hover{
text-decoration:none;
color:#00b9ff;
}


.widget-wrap{
margin-bottom:0px;
padding-bottom:0px;
}



.featured-content{margin-bottom: 0;}
.post-except{font-size: .8em;}
.nxgenwrap{
width:100%;
padding:0px;
border: 0 auto;
float:left;
clear:both;
}

.h2head{
font-family: Cambria-Bold;
font-size:2em;
padding:0px;
line-height:1em;
}



.tablinks A:link {color: #ffffff; text-decoration: none;}
.tablinks A:visited {color: #ffffff; text-decoration: none;}
.tablinks A:active {color: #ffffff; text-decoration: none;}
.tablinks A:hover {color: #ffffff; text-decoration: none;}


.morebtn{
width:150px;
height:30px;
margin: 0px auto;
background-color:#d96e2a;
text-align:center;
}





.more-link{width:100%;display:block;text-align:center;margin 0 auto;margin-top:10px;} 













